<main>
    You recently declared a <strong>password lost</strong>.<br/>
    To reset your password, please <strong>click on the following link</strong>:<br/>
    <tab/><a href="{{reset_url}}">Reset password</a><br/>
    <strong>or</strong> copy the following url in your favorite browser<br/>
    <tab/>{{reset_url}}<br/><br/>
</main>

<hr/>

<footer style="color: darkred; font-weight: bold">
    If you didn't ask for a password reset, please <a href="#">cancel reset token</a>.
</footer>
